/*
Theme Name: The Retailer Child Theme
Theme URI: http://theretailer.getbowtied.com/
Description: This is a child theme for The Retailer.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: theretailer
Version: 2.0.1
*/

@import url("../theretailer/style.css");

/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/

#shipping_date_field#shipping_date_field{
    border-top:2px solid #605f60 !important; 
}
#shipping_date_field#shipping_date_field label{
    line-height:26px;
    margin-top:20px;
}
#shipping_date_field#shipping_date_field #shipping_date{
    margin-bottom:25px;    
}
.woocommerce-order-received.woocommerce-order-received .checkoutcontnet{
    display:none;
}
.radio.select-dateppd.radio.select-dateppd {
    display: inline !important;
    font-weight:normal;
    margin-left:0px;
}

.radio.select-tree-stand.radio.select-tree-stand {
    display: inline !important;
    font-weight:normal;
    margin-left:0px;
}

.pickupdatepicker.pickupdatepicker{
    display:none;
}



coupon {
	padding: 0;
	margin: 20px 0 30px 0;
}

.coupon .input-text {
	padding: 8px 9px;
	width: 100%;
	height: auto !important;
	
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.coupon .button-coupon
{
	width: 100% !important;
	
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}


.shop_table_wrapper .shop_table th,
.woocommerce .shop_table_wrapper .shop_table th,
.shop_table_wrapper .shop_table td,
.woocommerce .shop_table_wrapper .shop_table td
{
	padding-right: 20px;
}

.woocommerce td.product-quantity
{
	min-width: 0px;
}

.shop_table_wrapper .quantity input.qty,
.woocommerce .shop_table_wrapper .quantity .qty
{
	width: 40px !important;
	height: 40px !important;
	padding: 0;
}
    
    /**********************************************************************************/
    /* Visual Composer Shortcodes  ****************************************************/
    /**********************************************************************************/

    /*general*/
    
    
    /*Tabs & Tour Sections*/
    
    .wpb_tabs.wpb_content_element .wpb_tabs_nav
    {
	padding-bottom: 1px;
    }
    
    .wpb_tabs.wpb_content_element .wpb_tabs_nav:after
    {
	display: none;
    }
    
    .wpb_tour.wpb_content_element .wpb_tabs_nav  li,
    .wpb_tabs.wpb_content_element .wpb_tabs_nav  li
    {
	display:block;
	margin: 0;
	position: relative;
    }
    
    .wpb_tour.wpb_content_element .wpb_tabs_nav li:after,
    .wpb_tabs.wpb_content_element .wpb_tabs_nav li:after
    {
	content: "";
	display: block !important;
	position: absolute;
	bottom: 0px;
	left: 0;
	width: 100%;
	height: 1px;
	background:#ccc;
	z-index: 0;
    }
    
    .wpb_tour.wpb_content_element .wpb_tabs_nav  li a,
    .wpb_tabs.wpb_content_element .wpb_tabs_nav li a
    {
	display: inline-block;
	position: relative;
	z-index:1;
	font-size: 1rem;
	padding: 1em 0;
	font-weight: 500;
    }
   
    .wpb_tabs.wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper .wpb_tab 
    {
	padding: 30px 0;
    }
    
    .wpb_tour.wpb_content_element .wpb_tour_tabs_wrapper .wpb_tab
    {
	width: 100%;
	padding: 21px 0 30px 0;
    }
    
    .wpb_tour.wpb_content_element .wpb_tour_next_prev_nav
    {
	width: 100%;
	margin-left: 0;
	padding-left: 0;
	padding-right: 0;
    }
    
    .wpb_tour.wpb_content_element .wpb_tour_next_prev_nav span a
    {
	font-size: 0.875rem;
    }
    
    
    /* Accordions & Toggles*/
   
    .wpb_wrapper .wpb_toggle,
    #content .wpb_wrapper h4.wpb_toggle,
    .wpb_wrapper .wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header
    {
	font-size: 18px;
	font-weight: normal;
	line-height: 1.3em;
    }
    
    .wpb_wrapper .wpb_toggle:before,
    #content .wpb_wrapper h4.wpb_toggle:before
    {
	top: 3px;
    }
    
    .wpb_wrapper .wpb_toggle:after,
    #content .wpb_wrapper h4.wpb_toggle:after
    {
	top: 2px;
    }
    
    .wpb_wrapper .wpb_toggle_title_active:after,
    #content .wpb_wrapper h4.wpb_toggle_title_active:after
    {
	top: 0px;
    }
    
    .wpb_wrapper .wpb_accordion .wpb_accordion_wrapper .wpb_accordion_section.group:first-child .ui-state-default .ui-icon,
    .wpb_wrapper .wpb_accordion .wpb_accordion_wrapper .wpb_accordion_section.group:first-child .ui-state-active .ui-icon
    {
	/*top: 4px;*/
    }
    
    .wpb_wrapper .wpb_accordion .wpb_accordion_wrapper .ui-state-default .ui-icon,
    .wpb_wrapper .wpb_accordion .wpb_accordion_wrapper .ui-state-active .ui-icon
    {
	top: 28px;
    }
    
    /*Message Boxes*/
    
    .wpb_alert.wpb_content_element.wpb_alert-info,
    .wpb_alert.wpb_content_element.wpb_alert-warning,
    .wpb_alert.wpb_content_element.wpb_alert-success,
    .wpb_alert.wpb_content_element.wpb_alert-danger
    {
	padding: 7px 20px;
    }
    
    .wpb_alert.wpb_content_element .messagebox_text
    {
	padding-left: 45px;
    }
    
    .wpb_alert.wpb_content_element .messagebox_text:before
    {
	font-size: 25px;
	top: 7px;
    }
    
    
   /* title subtitle */
   
   .title_subtitle h3 {
	font-size: 30px !important;
   }
   
   .title_subtitle h4
   {
	font-size: 13px !important;
	margin-top: 8px;

   }
   
   .title_subtitle_separator
   {
	margin: 12px 0 0;
   }
   
   
    /* banner */
   
    .shortcode_banner_simple_height.banner_with_img .shortcode_banner_simple_height_inside
    {
	height: auto !important;
	padding-top: 100px;
	padding-bottom: 100px;
    }
    
    .shortcode_banner_simple_height_sep
    {
	margin: 12px auto !important; 
    }
     
     
    /* icon boxes */
    
    .shortcode_icon_box.icon_position_left .icon_wrapper,
    .shortcode_icon_box.icon_position_right .icon_wrapper
    {
	width: 140px;
	height: 140px;
	padding-top: 33px;
	margin: 0 auto;
	
	position: relative;
	right: auto;
    }
    
    .shortcode_icon_box.icon_style_outlined .icon_wrapper
    {
	margin-bottom: 17px;
    }
    
    .shortcode_icon_box.icon_position_left .icon,
    .shortcode_icon_box.icon_position_right .icon
    { 
	font-size: 72px;
	line-height: 72px;
    }
    
    
    .shortcode_icon_box.icon_position_left h3.title:after,
    .shortcode_icon_box.icon_position_right h3.title:after
    {
	margin: 20px auto 0;
    }
    
    .shortcode_icon_box.icon_position_left
    {
	padding-left: 0;
	text-align: center;
    }
    
    .shortcode_icon_box.icon_position_right
    {
	padding-right: 0;
	text-align: center;
    }
     
}

/* ************************************************************** */
/* Mobile 480px - 720px */
/* ************************************************************** */
@media only screen and (min-width: 480px) and (max-width: 719px) {

.gbtr_poduct_details_left_col,
.product_page_has_sidebar .gbtr_poduct_details_left_col
{
	width:410px;
	float:none;
	margin:0 auto;
}

.gbtr_poduct_details_right_col,
.product_page_has_sidebar .gbtr_poduct_details_right_col
{
	width:410px;
	float:none;
	margin:0 auto;
}

.product_main_infos span.onsale {
	top: -20px;
	right: 25px;
}

.out_of_stock_badge_single {	
	top: -20px;
	right: 79px;
}

.out_of_stock_badge_single.first_position {
	top: -20px;
	right: 25px;
}

.doubleSlider-1 img {
	width:480px;
	height:auto;
}

.gbtr_product_share ul li,
.product_page_has_sidebar .gbtr_product_share ul li {
	margin:0 20px;
}

.listing_products {
	padding-left:0px;
	
	width:473px;
	width: auto;
}

.from_the_portfolio_item  {	
	float:none;
	display:inline-block;
	margin:10px 20px 20px 0 !important;
}


}

/* ************************************************************** */
/* Mobile 0px - 479px */
/* ************************************************************** */
@media only screen and (max-width: 479px) {

/* /PAGE TITLES */

h1.entry-title.gbtr_post_title_listing,
h1.page-title.gbtr_post_title_listing,
h1.entry-title.gbtr_post_title_listing a,
h1.page-title.gbtr_post_title_listing a
{
	font-size: 24px;
	text-align: left;
}

/* /PRODUCT TITLES */

div.product .product_title,
#content div.product .product_title,
div.product .product_page_has_sidebar .product_title,
#content div.product .product_page_has_sidebar .product_title {
	font-size: 24px;
}

li.product-category {
	/*padding: 0 3px 30px 0px;*/
}

.woocommerce form .form-row label.inline,
.woocommerce-page form .form-row label.inline {
	margin: 0;
}

.doubleSlider-1 .theretailer_zoom {
	display:none;
}

.gbtr_poduct_details_left_col,
.gbtr_poduct_details_right_col,
.product_page_has_sidebar .gbtr_poduct_details_left_col,
.product_page_has_sidebar .gbtr_poduct_details_right_col
{
    width: auto;
    float: none;
}


/*banners*/

.shortcode_banner_simple_height_inside h3,
.shortcode_banner_simple_height_inside h3 strong,
.shortcode_banner_simple_inside h3
{
    font-size: 16px;
}

.shortcode_banner_simple_height_inside h4,
.shortcode_banner_simple_inside h4
{
    font-size: 12px;
}
    
    
/* slider products */

.slider-wrapper
{
    margin: 0 -15px;
}

.slider .product_item {
    padding: 0 15px 30px !important;
}

.slider-wrapper span.onsale,
.slider-wrapper .woocommerce span.onsale {
    right: 25px;
}

.slider-wrapper .out_of_stock_badge_loop.first_position {
    right: 25px;
}

.slider-wrapper .out_of_stock_badge_loop {
    right: 64px;
}


/* shop products */

ul.products
{
    margin: 0 -15px !important;
}

.product_item,
.shop_with_sidebar .product_item
{
    width: 50%;
}

.product_item_inner,
.shop_with_sidebar .product_item_inner
{
    padding: 0 15px;
}

.product_item:nth-child(3n+1)
{
    clear: none;
}

.shop_with_sidebar .product_item:nth-child(3n+1),
.shop_with_sidebar .product_item:nth-child(4n+1)
{
    clear: none !important;
}

.product_item:nth-child(2n+1),
.shop_with_sidebar .product_item:nth-child(2n+1)
{
    clear: both !important;
}

.products-categories,
.shop_with_sidebar .products-categories
{
    margin: 0 -15px !important;
}


.product-category-inner,
.shop_with_sidebar .product-category-inner
{
    margin: 0 !important;
    padding: 0 15px 30px !important;
}

li.product-category.product,
ul.products li.product-category.product,
.shop_with_sidebar li.product-category
{
    width: 50%;
}

li.product-category:nth-child(2n+1),
.shop_with_sidebar li.product-category:nth-child(2n+1)
{
    clear: both !important;
}

li.product-category:nth-child(3n+1),
.shop_with_sidebar li.product-category:nth-child(3n+1)
{
    clear: none;
}
  
span.onsale,
.woocommerce span.onsale
{
    right: 25px;
}

.out_of_stock_badge_loop {
    right: 64px;
}

.out_of_stock_badge_loop.first_position {
    right: 25px;
}


/* single product slider */    

.product_thumbs_inner,	
.product_main_infos.with_sidebar .product_thumbs_inner
{
	margin: 0px -14px;
}

.doubleSlider-2 .button,
.product_main_infos.with_sidebar .doubleSlider-2 .button
{
	padding: 0 14px;
}
   
}

/*--14-06-2019--*/
.woocommerce-cart h1.entry-title {font-size: 40px; text-align: left;  padding-bottom: 0;}
.woocommerce-cart .cart-collaterals .cart_totals table {width: 100%;}
.woocommerce-cart .wc-proceed-to-checkout {width: 100%;}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button{background: #000!important;}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover{background: #7cc142!important;} 
.woocommerce .woocommerce-cart-form button.button:disabled, .woocommerce .woocommerce-cart-form .button.button:disabled[disabled]{background: #b2b2b2; color: #fff;}
.woocommerce .gbtr_items_sliders_header {border-top: 1px solid #ccc; padding: 20px 0; display: flex; display: -webkit-flex; justify-content: space-between; align-items: center;}
.woocommerce .gbtr_featured_section_title{padding-top: 0;}
.woocommerce .gbtr_items_sliders_nav .big_arrow_right { margin: 0px 0 0 0;}
.woocommerce .gbtr_items_sliders_nav .big_arrow_left {margin: 0 5px 0 0;}
.woocommerce .gbtr_bold_sep{margin:0 0 20px;}
.woocommerce .slider-wrapper ul{ padding-top: 10px;}
.woocommerce .out_of_stock_badge_loop{font-style: italic; font-size: 9px;}
.woocommerce-checkout form .form-row .input-text, .woocommerce-checkoutform form .form-row textarea{padding: 6px 8px !important}
.woocommerce-checkout .woocommerce-shipping-fields #ship-to-different-address{margin-top: 30px;}
.woocommerce-checkout .woocommerce-shipping-fields h3, .woocommerce-checkout #ship-to-different-address {display: block; width: 100%; font-weight: normal;} 
.woocommerce-checkout .woocommerce-shipping-fields .radio.select-dateppd.radio.select-dateppd, .woocommerce-checkout .woocommerce-shipping-fields .radio.select-tree-stand.radio.select-tree-stand{padding-left: 2px!important;}
.woocommerce .woocommerce-checkout table.shop_table tfoot tr.cart-subtotal th, .woocommerce .woocommerce-checkout table.shop_table tfoot tr.order-total th{padding:10px 0;}
.woocommerce #payment .terms{padding-top: 20px !important;}
.woocommerce .woocommerce-checkout-payment #place_order {margin: 0 !important;}

/*--19-06-2019--*/
.home-block-01 .wpb_content_element{padding-right: 15px !important; padding-left: 15px !important; padding-top: 50px !important;}
.custom-pro  ul.products{display: flex; -webkit-display: flex; flex-wrap: wrap;}
.custom-pro  ul.products li.product_item{display: block; float: none;}
.custom-pro  ul.products li.product_item .product_item_inner,
.cart-slider-cls .slider ul  li.product_item .product_item_inner{height: 100%;  box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; padding: 15px; border: 1px solid #e3e3e3;  margin: 0 7.5px;}
.custom-pro  ul.products{padding:0 20px;}

.cart-slider-cls .slider.owl-carousel .owl-wrapper{display: flex !important; -webkit-display: flex;}
.cart-slider-cls .slider.owl-carousel .owl-item{height: auto; float: none;}
.cart-slider-cls .slider.owl-carousel .owl-item ul{height: 100%; box-sizing: border-box;}
.cart-slider-cls .slider {margin-bottom: 20px;}
.cart-slider-cls .slider ul  li.product_item{padding: 0 !important; height: 100%;}
.cart-slider-cls .slider ul  li.product_item .product_item_inner {margin-bottom: 5px;} 		

.swiper-wrapper.single-custom-pro .swiper-slide{height: auto; padding-bottom: 1px;}
.swiper-wrapper.single-custom-pro .swiper-slide .product_item {padding: 0 0 5px; height: 100%;}
.swiper-wrapper.single-custom-pro .swiper-slide .product_item .product_item_inner{ height: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 15px;  border: 1px solid #e3e3e3;}

.banner-custom-outer .vc_column-inner{padding-left: 0; padding-right: 0;}
.banner-custom-outer .vc_column-inner .wpb_content_element img{width: 100%;}
.banner-custom-outer.cuttree-banner-custom p, .banner-custom-outer.pr-list-banner p, .banner-custom-outer p{padding-bottom: 0;}
.wpb_wrapper .wpcf7-form input[type="text"],
.wpb_wrapper .wpcf7-form input[type="email"],
.wpb_wrapper .wpcf7-form input[type="url"],
.wpb_wrapper .wpcf7-form input[type="tel"],
.wpb_wrapper .wpcf7-form textarea{box-sizing: border-box;}
.single-cls .gbtr_items_sliders_header .gbtr_items_sliders_title,
.single-cls .gbtr_items_sliders_header .gbtr_items_sliders_nav{width: auto;}
.quantity input.qty, .woocommerce .quantity .qty {border: 1px solid #ccc;}
.page-id-7971 .post-7971{margin-bottom: 0;}
.page-id-7971 .entry-content {margin-bottom: 0;} 
.page-id-7971 .entry-content p:last-child{padding-bottom: 0;}
.vc_custom_1561107042886, .vc_custom_1561107068586, .vc_custom_1561107088920, .vc_custom_1561107170093, .cut-trees-cls {margin-top: 23px !important;}
.single-product .gbtr_product_description p{padding-bottom: 0;}
.single-product form.variations_form.cart{margin-top: 0 !important; margin-bottom: 0 !important;}
.single-product .product_title{margin-bottom: 0 !important;}
.single-product p.price{padding-bottom: 20px !important;}
.single-product table.variations{margin-bottom: 0 !important;}
.single-product .reset_variations{padding-bottom: 15px !important;}
.single-product .woocommerce-tabs .tabs.wc-tabs{padding-bottom: 30px !important;}
.page-id-8 .woocommerce-error{position: absolute; left: 0; right: 0; z-index: 1;}
.page-id-8 .woocommerce-input-wrapper .select{padding: 6px 8px;}
.page-id-8 .woocommerce form .form-row.woocommerce-validated label{color: #a00;}
.page-id-8 article { margin-bottom: 0;}
.page-id-8 .woocommerce .checkout { margin-bottom: 0;}
.contact-content-outer .wpcf7-form-control-wrap input,
.contact-content-outer .wpcf7-form-control-wrap textarea {margin-top: 10px !important;}
.contact-content-outer .wpcf7-submit{width: auto !important; padding: 18px 100px; margin-top: 0 !important; font-size: 16px !important;}
.contact-content-outer .wpcf7-form-control-wrap .wpcf7-form-control:focus{outline: none; border: 1px solid #7CC243; box-shadow: none;}
.testimonials-block-01 .testi-cls .testi-frm {text-align: center; padding-bottom: 0; font-size: 16px;  color: #7cc243 !important; font-style: italic;}
.testimonials-block-01 .testi-cls { margin-bottom: 20px; padding: 30px 15px; -webkit-box-shadow: 0px 0px 10px 4px rgb(243, 243, 243); -moz-box-shadow: 0px 0px 10px 4px rgb(243, 243, 243); box-shadow: 0px 0px 10px 4px rgb(243, 243, 243);}
.page-id-7967 .grid_12 .grid_12{margin: 0;}
.page-id-7967 h2{padding-bottom: 0; margin-top: 0 !important;}
.page-id-7967 .global_content_wrapper{margin-bottom: 55px;}

/*--01-07-2019--*/
.home-pro{margin-bottom: 30px !important;}
.aboutus-block-01 h3{padding-bottom: 10px;}
.bottom_wrapper .gbtr_footer_widget_credit_cards, .bottom_wrapper .gbtr_footer_widget_copyrights {width: auto;} 

.bottom_wrapper .gbtr_footer_widget_copyrights {font-size: 14px;}

.banner-outer  .vc_column-inner { min-height: 200px; height: auto;}
.banner-outer .header-paragraph.banner-description {white-space: normal !important;  left: 10px !important; right: 10px !important; font-size: 16px; line-height: 23px; }
.banner-outer .tp-parallax-wrap, .banner-outer .tp-loop-wrap, .banner-outer .tp-mask-wrap, .banner-outer .header-paragraph.banner-description{ left: 0!important; width: 100% !important; text-align: center;}

.home .vc_col-sm-6 .vc_column-inner .wpb_wrapper .shortcode_banner_simple_height_inside{min-height: 320px; padding:20px !important; display: flex; display: -webkit-flex;  -webkit-align-items: center;  align-items: center; -webkit-justify-content: center; justify-content: center;}

.gbtr_header_wrapper{border-bottom: 1px solid rgba(0,0,0,0.07);}
.gbtr_header_wrapper .gbtr_logo{z-index: 999; outline: none; position: relative;}
.page-id-7967 .woocommerce .cart-empty {margin-bottom: 220px;  padding-top: 239px !important;}

.container2{display:inline-block;cursor:pointer;}
.bar1, .bar2, .bar3{width:30px;height:2px;background-color:#fff;margin:5px 0;transition:0.4s;}
.change .bar1{-webkit-transform:rotate(-45deg) translate(-2px, 2px);transform:rotate(-45deg) translate(-2px, 2px);}
.change .bar2{opacity:0;}
.change .bar3{-webkit-transform:rotate(45deg) translate(-8px, -8px);transform:rotate(45deg) translate(-8px, -8px);}
.menuImage{display:none;}
.gbtr_menu_mobiles {display:none;}
.desktop-hide {display:none;}

.main-navigation ul ul{padding: 0;}

/* .gbtr_first_menu,
	.gbtr_second_menu,
	.gbtr_little_shopping_bag_wrapper
	{
		display:none;
	} */
	
.ui-widget-header .ui-icon {background-image:url(images/ui-icons_222222_256x240.png);}

body.woocommerce-checkout .terms #terms.input-checkbox{
    float: left;
    position: relative;
    top: 10px;
}

/*--responsive css--*/
@media only screen and (max-width: 1400px){
.page-id-8 h1.entry-title {font-size: 30px; margin-bottom: 20px;}
.page-id-8 .entry-content{margin-top: 0;}
.woocommerce-checkout .woocommerce-shipping-fields #ship-to-different-address { margin-top: 0px;}
.woocommerce-checkout .woocommerce-shipping-fields h3, .woocommerce-checkout h3#ship-to-different-address {padding: 25px 0 !important;}
.page-id-8 #order_review_heading {margin-top: 30px;}

}

@media only screen and (max-width: 1024px){
/* .site-header-sticky { display: block; z-index: 9;} */
.gbtr_header_wrapper.site-header-sticky { left: 0;  width: 100%; top: 0;}
}

@media only screen and (max-width: 991px){
.page-id-8 h1.entry-title {font-size: 25px; margin-bottom: 0;}
.page-id-8 .entry-content p {padding: 0 0 10px 0;}
.entry-content h2 { padding: 0 0 0px 0; font-size: 22px !important;}
.woocommerce-shipping-fields h3#ship-to-different-address label{font-size: 22px !important;}
.page-id-8 .entry-content .wpb_row h3 {font-size: 22px!important;}
.testimonials-block-01 .testi-cls h2{padding-bottom: 15px;}
}



@media only screen and (max-width: 959px){
.gbtr_header_wrapper .menu_select .customSelectInner {display: none !important;}
.gbtr_header_wrapper .menu_select {padding: 0 14px 0px 30px;  height: 40px;}


.gbtr_header_wrapper .container_12 .grid_9 {
    width: auto;
    float: right;
}

.gbtr_header_wrapper .container_12 .grid_3 {
    width: 220px;
}
.gbtr_header_wrapper .container_12 .grid_3 .gbtr_logo img {
    width: 100% !important;
    height: auto !important;
}



/*.gbtr_header_wrapper .menus_envelope {margin-top: 0; top: 0; position: static;}
.gbtr_header_wrapper .gbtr_little_shopping_bag_wrapper_mobiles{width: 45px; height: 40px; background-size: 32px;}

.gbtr_header_wrapper .gbtr_menu_mobiles_inside .hasCustomSelect {
 width: 100% !important; display: block; position: absolute !important; top: 0; left: 0;  right: 0; margin-top: 60px; z-index: 0;}*/


/*--iphon--*/
/*.menuImage{float:none;height:auto;margin:0;padding:0;position:absolute;right:15px;top:0;width:30px;z-index:999;}*/

.menuImage {

    float: none;
    height: auto;
    margin: 0;
    top: 4px;
    z-index: 999;
    position: absolute;
    right: 15px;
    padding: 5px 8px 0; outline: none;
     border: 1px solid #7cc142;
    background: #7cc142 !important;

}
.menus_envelope {
    position: static;
    top: 0;
    margin-top: -9px;
    height: 50px !important;
}
.main-navigation ul ul{border: none !important;}
.main-navigation ul li.menu-item-has-children > a:after{display: none;}
.menuImage > img{height:auto;width:100%;}
.sticky-wrapper.is-sticky .iphon_navigation{top:48px;}
.iphon_navigation{background:#5a5a5a;border-top:medium none;left:auto;margin:0 auto;overflow:hidden;position:absolute;right:0;top:58px;width:100%;z-index:99999;}
.iphon_navigation ul{margin:0px;padding:0px;list-style:none;}
.iphon_navigation ul li{display:block;list-style:none outside none;margin:0;padding:0;text-align:left;width:100%;position:relative;}
.iphon_navigation ul li:first-child{border-top:none;}
.iphon_navigation ul img{display:block;float:left;height:20px;margin-right:5px;width:15px;}
.parentMenu > div.subItem{z-index: 9; width:50px;height:44px;float:right;background:url(images/faq-arrowup.png) no-repeat center;cursor:pointer;}
.parentMenuActive > div.subItem{z-index: 9;width:50px;height:44px;position:absolute;right:0;top:0;background:url(images/faq-arrowdown.png) no-repeat center!important;cursor:pointer;}
.parentMenu > div.subItem{background:url(images/faq-arrowup.png) no-repeat scroll center center transparent;cursor:pointer;position:absolute;right:0;top:0;width:50px;height:44px;}
body .iphon_navigation ul li a{color:#fff !important;display:block;font-size:14px;line-height:20px;list-style:none outside none;margin:0 0 1px;padding:12px 20px;text-decoration:none;overflow:hidden;background:#4a4a4a;font-weight:normal; font-family: 'Lato', Arial, Helvetica, sans-serif !important;}
.iphon_navigation ul li a:hover{color:#fff;text-shadow:inherit;text-decoration:none;background:#000;}
.iphon_navigation ul li:last-child a{margin:0;}
.iphon_navigation > ul ul{background-image:none !important;margin:0;padding:0;width:100%; position: static; border-top: 0;}
.iphon_navigation ul ul li{list-style:none;margin:0;padding:0;text-align:center;width:100%;border:none;}
.iphon_navigation ul ul li a{background:#2d2d2d;color:#FFFFFF;display:block;list-style:none outside none; border-left: 0 !important; border-bottom: 1px solid #5a5a5a !important;  border-right: 0 !important;  line-height:20px; font-size:14px;margin:0 0 0px;padding:12px 35px;text-decoration:none;text-transform:uppercase; text-align: left;}
.iphon_navigation ul li a:hover{color:#7cc142!important;text-shadow:inherit;text-decoration:none; background:#333 !important;}
.iphon_navigation ul ul ul{margin:0;padding:0;text-align:left;width:100%;list-style:none; position: static;}
.iphon_navigation ul ul ul li a{background:#2d2d2d;color:#FFFFFF; line-height:20px; border-left: 0; border-bottom: 1px solid #5a5a5a; border-right: 0; display:block;font-size:14px;list-style:none outside none;margin:0 0 1px;padding:12px 50px;text-decoration:none;text-transform:uppercase; text-align: left;}
.iphon_navigation ul ul ul li a:hover{color:#fff !important;text-shadow:inherit;text-decoration:none;background: #7cc142  !important;}
/*--iphon--*/
.desktop-hide {display:block;}
.desktop-hide ul {display: block;}
.desktop-hide ul li {
    padding: 0 0 !important;
}
.desktop-hide ul li a {
    padding:12px 15px !important;
    display: block;
    border-left: none !important;
}
.gbtr_second_menu.desktop-hide {
    border-top:solid 1px #5a5a5a; 
}

/*.gbtr_second_menu{display: none;}*/

/*.gbtr_little_shopping_bag_wrapper.shopping_bag_mobile_style .gbtr_little_shopping_bag { display: none;}
*/


.gbtr_second_menu, .gbtr_little_shopping_bag { display: none; }

.gbtr_second_menu.desktop-hide{ display: block; }



.menus_envelope .gbtr_dynamic_shopping_bag {
    display: inline-block;
    position: absolute;
    right: 75px;
    top: 5px;
}

.gbtr_header_wrapper {
    padding-top: 20px !important;
    padding-bottom: 15px !important;
}

.gbtr_header_wrapper .gbtr_little_shopping_bag_wrapper_mobiles {
    width: 40px;
    height: 35px;
    background-size: 30px;
}

}



@media only screen and (max-width: 767px){
.page-id-8 .entry-content .wpb_row h3 {padding: 15px 0 15px !important; font-size: 18px!important;}
.entry-content h2 {font-size: 18px !important;}
.woocommerce-shipping-fields h3#ship-to-different-address label{font-size: 18px !important;}
.page-id-8 .entry-content .wpb_row h3 {font-size: 18px!important;}
.home-block-01 .wpb_content_element{padding-top: 30px !important; margin-bottom: 20px !important;}
.home-green-block{margin-top: 0px !important; margin-bottom: 0px !important;}
.aboutus-block-01, .testimonials-block-01{ margin-top: 30px !important;}
.custom-pro  ul.products li.product_item .price, 
.custom-pro  ul.products li.product_item p.product-title,
.custom-pro  ul.products li.product_item h3,
.swiper-wrapper.single-custom-pro .swiper-slide .product_item .product_item_inner .price,
.swiper-wrapper.single-custom-pro .swiper-slide .product_item .product_item_inner p.product-title,
.swiper-wrapper.single-custom-pro .swiper-slide .product_item .product_item_inner h3,
.cart-slider-cls .slider ul  li.product_item .product_item_inner .price,
.cart-slider-cls .slider ul  li.product_item .product_item_inner p.product-title,
.cart-slider-cls .slider ul  li.product_item .product_item_inner h3{text-align: center;}
.cart-slider-cls .slider {margin-bottom: 15px;}
.custom-pro  ul.products li.product_item h3 a,
.swiper-wrapper.single-custom-pro .swiper-slide .product_item .product_item_inner h3 a,
.cart-slider-cls .slider ul  li.product_item .product_item_inner h3 a {padding-right: 0;}
.custom-pro  ul.products li.product_item p.product-title,
.swiper-wrapper.single-custom-pro .swiper-slide .product_item .product_item_inner p.product-title,
.cart-slider-cls .slider ul  li.product_item .product_item_inner p.product-title{margin-right: 0;}
.custom-pro  ul.products li.product_item .product_item_inner,
.swiper-wrapper.single-custom-pro .swiper-slide .product_item .product_item_inner,
.cart-slider-cls .slider ul  li.product_item .product_item_inner{padding: 15px;}
.swiper-wrapper.single-custom-pro .swiper-slide .product_item .product_item_inner{text-align: center;}
.mt30{margin-top: 30px !important;}
.mt3{margin-top: 3px !important;} 
.wpcf7 .wpcf7-recaptcha iframe{transform: scale(0.85); position: relative; left: -21px;}
.page-id-7971 .global_content_wrapper, .single-product .global_content_wrapper{margin:30px 0;}
.single-product .product_main_infos {padding: 0 0 15px 0;}
.custom-pro.cut-trees-cls .woocommerce ul.products li.product_item{width: 50%;}
.page-id-8 .woocommerce { max-width: 650px !important;   margin: auto !important;  width: 100%;}
.page-id-8 .woocommerce .woocommerce-error{padding: 18px 30px 25px 60px;}
.page-id-8 .global_content_wrapper{margin-bottom: 30px;}
.contact-content-outer .wpcf7-submit{width: 100% !important; padding-top: 15px; padding-bottom: 15px; font-size: 14px !important;}
.testimonials-block-01 .testi-cls{padding: 15px;}
.testimonials-block-01 .testi-cls .testi-frm {font-size: 14px;}
.testimonials-block-01 .testi-cls h2 {font-size: 16px !important;}
.custom-pro  ul.products li.product_item{width: 50% !important;}
.custom-pro  ul.products li.product_item:nth-child(3n+1){clear: none !important;}

.gbtr_footer_wrapper .gbtr_footer_widget_copyrights {margin-top: 4px;}
.gbtr_footer_wrapper .bottom_wrapper {padding: 20px 0 20px 0;}
.page-id-7967 .global_content_wrapper{margin: 30px 0;}
.woocommerce-cart h1.entry-title {font-size: 30px; text-align: center;}

/*--01-07-2019--*/
.home-pro{margin-bottom: 0 !important;}
.banner-outer .header-paragraph.banner-description{font-size: 14px !important; line-height: 18px !important; width: 95% !important; margin: 0 auto !important;}
.banner-outer .rev_slider{min-height: 200px;}
.banner-outer .header-paragraph.banner-description br{display: none;}
.home .vc_col-sm-6 .vc_column-inner .wpb_wrapper .shortcode_banner_simple_height_inside {min-height: inherit; padding: 50px 20px !important;display: block;}
}        


@media only screen and (max-width: 719px){
  .single-product .woocommerce-tabs .tabs.wc-tabs {padding-bottom: 15px !important;}
}

@media only screen and (max-width: 575px){
.custom-pro.cut-trees-cls .woocommerce ul.products li.product_item .product_item_inner{min-height: auto;}
.banner-outer .header-paragraph.banner-description{font-size: 13px !important; line-height: 15px !important;}
}

@media only screen and (max-width: 479px){
.custom-pro  ul.products li.product_item{width: 100% !important;}
.custom-pro  ul.products{padding: 0;}
.cart-slider-cls .slider ul li.product_item {width: 100%;}
.custom-pro  ul.products li.product_item{width: 100% !important;}
.custom-pro.cut-trees-cls .woocommerce ul.products li.product_item{width: 100% !important;}
.cart-slider-cls{margin: 0;}
}

/****************************************************************/
/****************************************************************/
/****************************************************************/